Qt 5.6 | Qt 3D | QML Types | KeyboardController QML Type

Qt 5.6.3 Reference Documentation

# KeyboardController QML Type

Import Statement: | import Qt3D.Input 2.0
Since: | Qt 5.5
Instantiates: | QKeyboardController
Inherits: | Node

- List of all members, including inherited members

## Properties

- activeInput : KeyboardInput

## Detailed Description

## Property Documentation

[read-only] activeInput : KeyboardInput